GoodInboxes Developers
API reference

List owned domains eligible for more inboxes

GET
/api/v1/order-options/existing-domains

Inspect owned orders, fulfillment milestones and purchase observations.

Checkout independently rechecks ownership, readiness, capacity and usernames.

Required scope: orders:read.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Scoped GoodInboxes API token

Query Parameters

limit?integer

1–100 items; defaults to 20.

Range1 <= value <= 100
Default20
cursor?string

Opaque nextCursor from the previous page.

Response Body

data.items[] with preorderDomainId and domainName; data.maxInboxesPerDomain and data.nextCursor

application/json
  1. response
data*

data.items[] with preorderDomainId and domainName; data.maxInboxesPerDomain and data.nextCursor

requestId?string
curl -X GET "https://example.com/api/v1/order-options/existing-domains"
{  "data": {},  "requestId": "string"}